<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Mateits>
    <column>name</column>
    <name>品名</name>
    <width>240</width>
    <visible>true</visible>
    <print>true</print>
  </Mateits>
  <Mateits>
    <column>quan</column>
    <name>数量</name>
    <width>124</width>
    <visible>true</visible>
    <print>true</print>
  </Mateits>
  <Mateits>
    <column>weight</column>
    <name>重量</name>
    <width>133</width>
    <visible>true</visible>
    <print>true</print>
  </Mateits>
  <Mateits>
    <column>price</column>
    <name>单价</name>
    <width>114</width>
    <visible>true</visible>
    <print>true</print>
  </Mateits>
  <Mateits>
    <column>amount</column>
    <name>金额</name>
    <width>146</width>
    <visible>true</visible>
    <print>true</print>
  </Mateits>
</DocumentElement>